## net.sf.colorer.handlers
Class HRDRegionStore

    java.lang.Object
      net.sf.colorer.handlers.HRDRegionStore

All Implemented Interfaces:
  RegionMapper

public class HRDRegionStore
extends java.lang.Object
implements RegionMapper

Constructor Summary
`HRDRegionStore()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### HRDRegionStore

    public HRDRegionStore()

Copyright © 2003 Cail Lomecb. All Rights Reserved.